<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="/assets/images/favicon.ico">
    <title>PROG3</title>
</head>
<body>
<h1>TypeScript - bases</h1>
<hr>


<script src="bundle.js"></script>
</body>
</html>
